.pillar_of_majestry {
  padding: 30px 0;
  text-align: center;
}

.pillar_of_majestry .pillar_title {
  font-size: 38px;
  font-weight: 600;
  margin-bottom: 50px;
  color: #202020;
}

.pillar_of_majestry .pillar_cards {
  margin: 0 auto;
}

.pillar_of_majestry .pillar_cards .pillar_card {
    background-color: #eff4ff;
    padding: 4%;
    border-radius: 12px;
    text-align: left;
    transition: 0.3s ease;
    height: 100%;
    transition: all 0.3s ease;
}

.pillar_of_majestry .pillar_cards .pillar_card:hover {
  background-color: #20446e;
  transition: all 0.3s ease;
}

.pillar_of_majestry .pillar_cards .pillar_card .pillar_subtitle {
  font-size: 24px;
  font-weight: 600;
  margin: 20px 0;
  color: #20446e;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: all 0.3s ease;
}

.pillar_of_majestry .pillar_cards .pillar_card:hover .pillar_subtitle {
  color: #fff;
  transition: all 0.3s ease;
}

.pillar_of_majestry .pillar_cards .pillar_card p {
  font-size: 18px;
  color: #000;
  font-weight: 600;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4; /* number of lines to show */
  line-clamp: 4;
  -webkit-box-orient: vertical;
  transition: all 0.3s ease;
}

.pillar_of_majestry .pillar_cards .pillar_card:hover p {
  color: #fff;
  transition: all 0.3s ease;
}

.pillar_of_majestry .pillar_cards .pillar_card .pillar_icon {
    margin-bottom: 10%;
    width: 60px;
    height: 60px;
}

.pillar_of_majestry .pillar_cards .pillar_card .pillar_icon .pillar_img {
  width: 100%;
  height: 100%;
}

@media (min-width: 0px) and (max-width: 574px) {
  .pillar_of_majestry .commontitle_2_div {
    margin-bottom: 0;
  }
  .pillar_of_majestry .pillar_title {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .pillar_of_majestry {
    padding: 30px 0;
  }

  .pillar_of_majestry .pillar_cards .pillar_card .pillar_subtitle,
  .pillar_of_majestry .pillar_cards .pillar_card .pillar_subtitle_active {
    font-size: 18px;
  }

  .pillar_of_majestry .pillar_cards .pillar_card p {
    font-size: 13px;
    
  }
  .pillar_of_majestry .pillar_cards {
    width: 100%;
  }
  .global-family .global-container .global-content::before {
    display: none;
  }
}

@media (min-width: 575px) and (max-width: 767.98px) {
  .pillar_of_majestry {
    padding: 30px 0;
  }
  .pillar_of_majestry .pillar_title {
    font-size: 25px;
    margin-bottom: 20px;
  }

  .global-family .global-container .global-content::before {
    display: none;
  }

  .pillar_of_majestry .pillar_cards .pillar_card .pillar_subtitle,
  .pillar_of_majestry .pillar_cards .pillar_card .pillar_subtitle_active {
    font-size: 18px;
  }

  .pillar_of_majestry .pillar_cards .pillar_card p {
    font-size: 13px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .pillar_of_majestry .pillar_title {
    font-size: 26px;
    margin-bottom: 20px;
  }

  .pillar_of_majestry .pillar_cards .pillar_card .pillar_subtitle,
  .pillar_of_majestry .pillar_cards .pillar_card .pillar_subtitle_active {
    font-size: 22px;
  }

  .pillar_of_majestry .pillar_cards .pillar_card p {
    font-size: 15px;
  }
}

@media (min-width: 992px) and (max-width: 1799px) {
  .pillar_of_majestry .pillar_cards .pillar_card .pillar_subtitle,
  .pillar_of_majestry .pillar_cards .pillar_card .pillar_subtitle_active {
    font-size: 24px;
  }
}
